@charset "utf-8";
/* CSS Document */
/* Desktop */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	overflow-x: hidden;
}

header {
	width: 100%;
	height: 250px;
}

header img {
	width: 100%;
	height: 100%;
	object-fit: fill;
	display: block;
}

nav {
    text-align: center;
    padding: 10px 0 20px;
}

main {
	grid-column: 2;
	padding: 40px;
}

footer {
	grid-column: 1 / 4;
	text-align: center;
	padding: 30px 20px;
	background: #1c1c1c;
	border-top: 3px solid #0b5ed7;
}

footer h6 {
	font-size: 0.9rem;
	letter-spacing: 1px;
	color: rgba(255,255,255,.8);
}

#left {
	grid-column-start: 1;
	grid-column-end: 1;
	grid-row-start: 1;
	grid-row-end:  3;
}

#content {
	display: grid;
	grid-template-columns: 1fr min(1200px, 95%) 1fr;
	grid-template-rows: auto auto auto auto;
}

#right {
	grid-column-start: 3;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 3;
}

header, main, footer {
	grid-column: 2;
}

section {
	margin-bottom: 60px;
}